=== debian/changelog ===
ros-kinetic-fiducial-msgs (0.11.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Thu, 09 May 2019 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.10.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sat, 13 Oct 2018 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.9.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 12 Sep 2018 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.8.4-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 26 Aug 2018 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.8.3-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Mon, 26 Feb 2018 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.8.2-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 14 Feb 2018 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.8.1-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 21 Jan 2018 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.8.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 14 Jan 2018 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.5-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 06 Dec 2017 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.4-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Thu, 09 Nov 2017 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.3-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 16 Jul 2017 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.2-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 24 May 2017 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.1-1xenial) xenial; urgency=high

  * Remove opencv dep from fiducial_msgs; add fiducial_msgs dep to fiducial_pose
  * Contributors: Jim Vaughan

 -- Jim Vaughan <jimv@mrjim.com>  Mon, 22 May 2017 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.7.0-1xenial) xenial; urgency=high

  * Moved all service and message definitions to fiducial_msgs
  * Contributors: Jim Vaughan, Rohan Agrawal

 -- Jim Vaughan <jimv@mrjim.com>  Sun, 21 May 2017 07:00:00 -0000

ros-kinetic-fiducial-msgs (0.6.1-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.6.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sat, 04 Feb 2017 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.5.1-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 28 Dec 2016 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.5.0-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sat, 17 Dec 2016 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.1.2-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 20 Nov 2016 08:00:00 -0000

ros-kinetic-fiducial-msgs (0.1.1-1xenial) xenial; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sat, 19 Nov 2016 08:00:00 -0000
